This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449601 - FTBFS guilt-0.30-1.fc8
FTBFS guilt-0.30-1.fc8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: guilt (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 17:32 EDT by FTBFS
Modified: 2008-06-03 12:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 12:03:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (5.27 KB, application/x-bzip2)
2008-06-02 17:32 EDT, FTBFS
no flags Details
build.log.bz2 (4.06 KB, application/x-bzip2)
2008-06-02 17:32 EDT, FTBFS
no flags Details
root.log.bz2 (29.32 KB, application/x-bzip2)
2008-06-02 17:32 EDT, FTBFS
no flags Details
build.log.bz2 (4.10 KB, application/x-bzip2)
2008-06-02 17:32 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 17:32:01 EDT
guilt-0.30-1.fc8.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 17:32:26 EDT
Created attachment 307969 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 17:32:34 EDT
Created attachment 307970 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 17:32:46 EDT
Created attachment 307971 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 17:32:58 EDT
Created attachment 307972 [details]
build.log.bz2

build.log for x86_64
Comment 5 Eric Sandeen 2008-06-03 12:03:12 EDT
Regression tests weren't playing nicely with newer git output.

Fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.